worldgenEnabled:true
worldgenRate:100
worldgenSlopeDetect:1
genRate.cave:50
genRate.edge:50
genRate.epiphyte:50
genRate.primary:50
genRate.shade:50
genRate.slope:50
genRate.tree:50
genRate.vine:50
genRate.waterEdge:50
genRate.floating:50
genRate.immersed:50
genRate.submerged:50
plant.primary:berrybushHuckle:10:false:3:3:3
plant.primary:fernSword:35:false:3:12:5
plant.primary:grassMaiden:80:false:3:8:4
plant.primary:wetlandsClubrush:15:false:3:12:4
plant.slope:fernSword:25:false:3:12:5
plant.slope:grassMaiden:70:false:3:8:4
plant.slope:shrubWolfWillow:15:false:3:6:4
plant.floating:floatingWaterHyacinth:90:false:0:4:3
plant.floating:floatingWaterLily:10:false:0:4:3
plant.immersed:cropCentella:5:false:3:10:3
plant.immersed:cropWaterSpinach:5:false:3:5:3
plant.immersed:cropWildRice:10:false:3:10:3
plant.immersed:immersedDuckPotato:15:false:3:8:3
plant.immersed:immersedEuropeanBurReed:15:false:3:8:3
plant.immersed:immersedGreySedge:90:false:3:8:3
plant.immersed:immersedSimplestemBurReed:25:false:3:8:3
plant.immersed:immersedSoftstemBulrush:25:false:3:8:3
